.derun-side-bar {
    top: calc(75% - 16px);
    position: fixed;
    right: 15px;
    z-index: 999;
    border-radius: 15px;
    /* background:#fff; */
    box-shadow: 0 0 15px rgba(1,1,1,0.1);
}

.derun-side-bar a {
    display: block;
    cursor: pointer;
    width: 68px;
    height: 68px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    color: #fff;
    background: var(--color-primary);
    border-radius: 15px;
}

.derun-side-bar a+a {
    border-top: 1px solid rgba(218,37,28,0.5);
}

.derun-side-bar a i {
    display: inline-block;
    font-size: 34px;
    color: inherit;
}

.derun-side-bar a:hover {
    background: #333;
    color: #fff;
}

 

.arshine2-foot_top {
  position: relative;
  height: 300px;
}

.arshine2-foot_top .background {
  width: 100%;
  aspect-ratio: 5;
  object-fit: cover;
}

.arshine2-foot_top .container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  gap: 2%;
}

.arshine2-foot_top .tit {
  flex: 1;
}

.arshine2-foot_top .tit h5 {
  font-size: 24px;
  color: #fff;
  line-height: 1;
}

.arshine2-foot_top .tit p {
  font-size: 24px;
  color: #fff;
  margin: 17px 0 0;
}

.arshine2-foot_top a {
  width: 258px;
  height: 50px;
  line-height: 50px;
  background: var(--color-primary);
  color: #fff;
  border-radius: var(--button-radius);
  font-size: 24px;
  color: #fff;
  display: inline-block;
  text-align: center;
}

.arshine2-foot_top a:hover {
  background: none;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}

@media screen and (max-width:992px) {

  .arshine2-foot_top .background {
    width: 100%;
    aspect-ratio: 3;
  }

  .arshine2-foot_top .tit h5 {
    font-size: 18px;
  }

  .arshine2-foot_top .tit p {
    font-size: 18px;
  }

  .arshine2-foot_top a {
    width: 220px;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
  }
}

@media screen and (max-width:768px) {

  .arshine2-foot_top .tit h5 {
    font-size: 16px;
  }

  .arshine2-foot_top .tit p {
    font-size: 16px;
  }

  .arshine2-foot_top a {
    width: 160px;
    font-size: 18px;
  }
}